<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c056f614-0dfb-47a3-af7e-b4ed436c5393" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f025c540-d0fd-4c43-a25d-84b19eebbbf8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="19" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7a10cbae-cbae-7a10-aecb-107aaecb107a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash Ring (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3f7aaa50-aa50-3f7a-50aa-7a3f50aa7a3f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="41c26453-85be-4ecb-98b1-c55ebf731449-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Wash" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Hz-200 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f1a9c020-c020-f1a9-20c0-a9f120c0a9f1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="WP-2 Bubble Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3f9a9d51-9d51-3f9a-519d-9a3f519d9a3f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spark Master (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="365791d3-91d3-3657-d391-5736d3915736-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED ML-56 RGBA (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="80f46f52-6f52-80f4-526f-f480526ff480-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Blinder" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b43815a1-f8d1-4340-b41c-4a819a4c358e" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556f4ae9-1a3f-4c8e-8fb9-4edef1731ae4" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="CLB4" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Der Dachdecker" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="943d5df0-c148-458d-b868-0738f0a6465b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="200" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>